@media (max-width: 1920px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl
    {
        max-width: 1754px;
    }
}

@media (min-width: 1400px) {
    
    section.value-section-2 .val-img-content-box {
        padding: 70px 60px 70px 55px;
        margin-top: 70px;
    }


 
    
}


@media (max-width: 1200px) {


    .hero-content{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .hero-content h1 {
        font-size: 35px;
    }
    .hero-content p {
        font-size: 16px;
    }

    .hero-content .btn
    {
        padding: 15px 18px;
        font-size: 15px;
    }

    section.about .content h2.title {
        font-size: 35px;
        margin-bottom: 12px;
    }
    section.about .content.r{
        padding: 0px 0px 0px 0px ;
    }
    section.about .content p.para {
        font-size: 16px;
    }
    section.about .content i {
        font-size: 16px;
    }
     section.about .content.l{
        padding: 0px 0px 0px 70px ;
    }
    

/* New Code */

 
    section.value-section-1 h2 {
        font-size: 35px;
    }

    section.value-section-1 .val-img-content-box h3 {
        font-size: 16px;
    }
    section.value-section-1 .val-img-content-box p {
        font-size: 14px;
    }
    section.value-section-1 .val-img-content-box h4 {
        font-size: 15px;
    }
    section.value-section-1 .val-img-content-box ul {
        font-size: 14px;
    }
    section.value-section-1 .val-img-content-box a {
        font-size: 14px;
    }
 

   
    section.how-work h2 {
        font-size: 35px;
        margin-bottom: 40px;
    }
    section.how-work .how-work-box h4 {
        font-size: 18px;
    }
    section.how-work .how-work-box p {
        font-size: 14px;
    }
    section.how-work .how-work-box {
        padding: 11px;
    }
    section.how-work div .quote
    {
        font-size: 16px;
    }
    section.how-work .btn-primary , section.how-work .btn-primary:hover, section.how-work .btn-primary:active{
        font-size: 14px;
    }
    section.care-cicle h2{
        font-size: 35px;
    }
    section.care-cicle .cicle-box h4 {
        font-size: 18px;
    }
    section.care-cicle .cicle-box p
    {
        font-size: 15px;
    }
    section.care-cicle .cicle-box {
        padding: 18px;
    }
    section.contact-u h2{
        font-size: 35px;
    }
    section.contact-u p {
        font-size: 16px;
    }
    section.contact-u .contact-box label {
        font-size: 16px;
    }
    section.contact-u .contact-box p {
        font-size: 15px;
    }
    section.contact-u .contact-box {
        padding: 20px;
    }
    section.value-section-2 .val-img-content-box {
        padding: 20px 20px 20px 20px;
        margin-top: 28px;
    }
    section.value-section-2 .val-img-content-box h3 {
        font-size: 30px;
        line-height: 37px;
        margin-bottom: 13px;
    }
    section.value-section-2 .val-img-content-box p {
        font-size: 16px;
        width: 100%;
    }
       
}

@media (max-width : 992px){




}

@media (max-width : 768px){
    .hero-content h1
    {
        text-align: center;
    }
    .hero-content p {
        text-align: center;
        width: 76%;
        margin: auto;
    }
    .hero-content .button-text-box {
        justify-content: center;
        margin-top: 20px;
    }
    .hero-content {
        text-align: center;
        padding-right: 0;
    }


/* New Code */




    section.about .content h2.title {
        font-size: 30px;
        line-height: 39px;
    }
    section.value-section-1 h2 {
        font-size: 30px;
    }
  
 

        section.how-work div .quote
    {
        margin-top: 34px;
    }
    section.how-work .how-work-img{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    section.how-work h2 {
        margin-bottom: 0px;
        font-size: 30px;
    }
    section.how-work p {
        margin-bottom: 9px;
    }
    section.care-cicle h2 {
        font-size: 30px;
    }
    section.care-cicle p {
        margin-bottom: 9px;
    }
    section.care-cicle .cicle-box {
        width: 100%;
    }
    section.care-cicle ul {
        flex-direction: row-reverse;
        flex-wrap: wrap;
    }
    section.contact-u h2
    {
        font-size: 30px;
    }
    section.contact-u .contact-box .btn-primary, section.contact-u .contact-box .btn-primary:hover, section.contact-u .contact-box .btn-primary:active{
        font-size: 15px;
        padding: 13px 24px;
    }
    section.value-section-2 .val-img-content-box {
        padding: 70px 90px 70px 80px;
        background-color: #77B6EA;
        width: 100%;
        text-align: center;
        float: none;
        margin-right:0px;
        position: initial;
        margin-top: 0px;
        z-index: 0;
        border-radius: 10px 10px 0px 0px;
    }
    section.value-section-2 .val-img-1 img{
        border-radius: 0px 0px 10px 10px;
    }
    .copyright p {
        text-align: center;
    }
    ul.footer-social-icons {
        justify-content: center;
        margin-top: 10px;
    }
    


    section.about .abt-img img{
         padding: 45px;   
    }
 


}
/* mob view */
@media (max-width : 576px){

    .main-header .header-right-box {
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: end;
    }  
    .main-header .header-right-box ul.top li {
        margin-right: 5px;
    } 
    .main-header .header-right-box ul.top li .icon-box img {
        height: 11px;
        margin: auto 2px;
    }
    .main-header .header-right-box ul.top li .list-box span {
        font-size: 10px;
    }
    .main-header .header-right-box ul.top li .list-box {
        align-items: center;
        padding-left: 6px;
    }
    .main-header .header-right-box ul.top li .list-box .icon-box {
        height: 16px;
        width: 16px;
        margin-right: 7px;
    }
    .main-header .header-right-box ul.top li .icon-box img {
        height: 11px;
        margin: auto 2px;
    }
    .main-header .header-right-box ul.bottom li .list-box {
        display: flex;
        align-items: center;
        margin-right: 0px;
    }
    .main-header .header-right-box ul.bottom li .list-box span {
        font-size: 12px;
        margin-left: 5px;
    }
    .main-header .header-right-box ul.bottom {
        flex-direction: column;
        align-items: flex-end;
    }
    .main-header{
        padding-bottom: 7px;
        padding-top: 7px;
    }
   
    section.value-section-1 h2 {
        font-size: 24px;
    }

    section.about .abt-img img {

        margin-top: 20px;
    }
    section.how-work h2 {
        font-size: 24px;
    }
    section.how-work .how-work-box h4 {
        font-size: 16px;
    }
    section.how-work .how-work-box p {
        font-size: 12px;
    }
    section.how-work .btn-primary, section.how-work .btn-primary:hover, section.how-work .btn-primary:active{
        font-size: 11px;
        width: 100%;
    }
    section.how-work div .quote {
        margin-top: 0px;
        text-align: center;
        font-size: 14px;
    }
    section.care-cicle h2 {
        font-size: 24px;
    }
    section.care-cicle li {
        width: 100%;
    }
    section.contact-u h2 {
        font-size: 25px;
    }
    section.contact-u p {
        font-size: 14px;
    }
   
    section.contact-u .contact-box .check-box-box {
        margin-top: 5px;
        flex-direction: column;
    }
    section.contact-u .contact-box .btn-primary {
        margin-bottom: 10px;
    }
    section.value-section-2 .val-img-content-box {
        padding: 15px;
    }
    section.value-section-2 .val-img-content-box h3 {
        font-size: 25px;
    }
    section.value-section-2 .val-img-content-box h4
    {
        margin-bottom: 8px;
    }
    section.value-section-2 .val-img-content-box p {
        font-size: 14px;
    }
    .f-menu {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    ul.f-menu li {
        margin-bottom: 17px;
    }
    .footer-content {
        padding-bottom: 0px;
    }
    ul.f-menu li a {
        font-size: 14px;
    }
    .copyright p {
        font-size: 14px;
    }




    .hero-content h1 {
        font-size: 25px;
        margin-bottom: 13px;
    }
    .hero-content p {
        font-size: 14px;
        line-height: 1.5;
        width: 100%;
    }
    .hero-content .button-text-box {
        display: block; 
        margin-bottom: 10px;
    }
    .hero-content .button-text-box h6 {
        margin-top: 10px;
        margin-left: 0px;
    }
    .hero-content .btn-primary, .hero-content .btn-secondary
    {
        font-size: 14px;
        padding: 18px 58px;
        width: 100%;
        margin-top: 10px;
        margin-left: 0;
    }
     section.about .abt-img img{
        padding: 0px;
    }
    section.about .content h2.title {
        font-size: 24px;
        line-height: 31px;
    }
    section.about .content.l{
        padding: 0px 0px 0px 0px ;
    }

    .btn{
        padding: 18px 24px;
    }

    .order-Sm-3{
        order: 3;
    }
     .order-Sm-2{
        order: 2;
    }
   
    .mainBanner.mainfirst {
        padding: 30px 0px;
    }

}
